• Deucе's avatar
    Remove check for fd <= FD_SETSIZE · fd214111
    Deucе authored
    This was preventing cryptlib from working with socket descriptors
    over FD_SETSIZE despite being patched to use poll() to avoid the
    issue it's protecting against.
    
    May fix the various SSH/SSL internal error issues.
    fd214111